Subject: Re: Question: DARPA's Common Intrusion Detection Framework (CIDF)and the IDWG effort to refine the CIDF and get it commercially accepted

From: Sam Hartman <[email-masked]>
Date: Tue, 31 Jan 2006 14:32:38 -0500

>>>>> "Daniel" == Daniel White <[email-masked]> writes:

    Daniel> Gentlemen, Having installed more ISS RealSecure/
    Daniel> Proventia, Snort, Cisco IDS, Juniper / Netscreen IPS, and
    Daniel> some Enterasys ( and then there is LAncope , Intrusion
    Daniel> .com and all the others), I believe the IDWG, in my
    Daniel> opinion should not be disbanded, but rather evolve and be
    Daniel> retooled with commercial IDS/IPS participation.

Can you get the commercial IDS vendors to come to the table, commit to
reviewing and working on documents and implementing the result?

If so, why haven't you already done so?  I brought up problems with WG
participation over a year ago.

If not, then we are going to have to close the WG, possibly publishing
the current work as an experimental snapshot until someone can bring
the right players to the table.

--Sam